
Lookup Editor - Bug #2240

Backup files are made with different times on each search head in a cluster

04/19/2018 07:14 AM - Luke Murphey

Status: Closed Start date: 04/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 505 - 04/19/2018 07:27 AM - lukemurphey

Fixing issue where the backup lookup times would not be consistent between search heads on a cluster

Reference #2240

History

#1 - 04/19/2018 07:27 AM - Luke Murphey

- % Done changed from 0 to 50

#2 - 04/20/2018 06:09 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 50 to 100
